Subject: bug#20719: 25.0.50; grep-find-template has no <D> placeholder

From: Dmitry Gutov <[email-masked]>
Date: Tue, 02 Jun 2015 17:12:17 +0300

Which goes counter to its docstring.

Instead, it just starts with 'find . ', and grep-expand-template, when
used with it, always ignores its DIR argument.

Why don't we replace all occurrences of ' . ' in grep-compute-defaults
with ' <D> '?

In GNU Emacs 25.0.50.1 (x86_64-unknown-linux-gnu, GTK+ Version 3.12.2)
 of 2015-06-02 on axl
Windowing system distributor `The X.Org Foundation', version 11.0.11601901
System Description:	Ubuntu 14.10